@echo off
cls
if "%1"=="ENGLISH" goto english
if "%1"=="english" goto english
if "%1"=="DEUTSCH" goto deutsch
if "%1"=="deutsch" goto deutsch
if "%1"=="ITALIANO" goto italiano
if "%1"=="italiano" goto italiano
if "%1"=="NEDERLANDS" goto nederlands
if "%1"=="nederlands" goto nederlands
if "%1"=="FRENCH" goto french
if "%1"=="french" goto french
echo *********************************************************
echo                3D Advanced Graphic System             
echo *********************************************************
echo Please select your desired language as follows:
echo INSTALL ENGLISH
echo.
echo Bitte whlen Sie die gwnschte Sprache wie folgt:
echo INSTALL DEUTSCH
echo.
echo Prego selezionare la lingua desiderata nel seguente modo:
echo INSTALL ITALIANO
echo.
echo Maak een keuze uit de gewenste taal als volgt:
echo INSTALL NEDERLANDS
echo.
echo Slectionnez la langue dsire comme suit:
echo INSTALL FRENCH
echo *********************************************************
echo Installation has been aborted.
echo Die Installation wurde abgebrochen.
echo Installazione abortita.
echo Installatie is onderbroken.
echo L'installation a chou.
echo *********************************************************
goto exit

:english
ins3dags ins3deng 3dagseng.doc
goto exit

:deutsch
ins3dags ins3dger 3dagsger.doc
goto exit

:italiano
ins3dags ins3dita 3dagsita.doc
goto exit

:nederlands
ins3dags ins3dnl 3dagsnl.doc
goto exit

:french
ins3dags ins3dfr 3dagsfr.doc
goto exit

:exit

